check 3d gpu
바로가기
메뉴로 이동
본문으로 이동

어도비 플래시 플레이어 취약점 악용 공격 경고

2018년 06월 10일 일요일 김종수 기자 itman@ilovepcbang.com

각종 보안 취약점의 원인으로 지목되는 어도비 플래시 플레이어에 새로운 취약점을 노린 공격이 포착돼 주의가 요구된다.

어도비는 문제가 된 CVE-2018-5002 취약점에 대한 악용 사례가 존재한다며, 일부 윈도우 운영체제 사용자를 겨냥한 이번 공격은 주로 이메일을 통한 오피스 문서를 통해 이뤄진다고 밝혔다.

이에 어도비는 해당 취약점을 비롯해 몇 가지 위협적인 취약점 문제를 개선한 최신 보안 업데이트를 배포했다.

이번 업데이트로 수정되는 취약점은 △타입 혼동으로 발생하는 임의코드 실행 취약점(CVE-2018-4945) △정수 오버플로우로 인해 발생하는 정보노출 취약점(CVE-2018-5000) △경계값을 벗어난 메모리 참조로 발생하는 정보노출 취약점(CVE-2018-5001) △스택 버퍼 오버플로우로 발생하는 임의코드 실행 취약점(CVE-2018-5002) 총 4종이다.

이에 따라 PC방은 어도비 홈페이지를 통해 배포되는 최신 소프트웨어를 최대한 빠른 시일 내에 설치하는 등 보안 강화에 각별한 주의를 기울여야 할 것으로 보인다.
<저작권자 ⓒ 아이러브PC방 (www.ilovepcbang.com) 무단전재 및 재배포 금지>
최신뉴스